PDFlib Multiple Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 27001
Class: Boundary Condition Error
CVE: CVE-2007-6561
Remote: Yes
Local: No
Published: Dec 24 2007 12:00AM
Updated: Mar 11 2008 01:41AM
Credit: poplix is credited with the discovery of these issues.
Vulnerable: PDFLib PDFLib 7.0.2
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus